CVE-2015-4494

2015-08-07T20:59:03
ID CVE-2015-4494
Type cve
Reporter NVD
Modified 2015-08-10T08:59:23

Description

Mozilla Firefox OS before 2.2 does not require the wifi-manage privilege for reading a Wi-Fi system message, which allows attackers to obtain potentially sensitive information via a crafted app.